### Method

# Gimp Image undo_is_enabled

#### Declaration [src]

    gboolean
    gimp_image_undo_is_enabled (
      GimpImage* image
    )

#### Description [src]

Check if the image’s undo stack is enabled.

This procedure checks if the image’s undo stack is currently enabled or disabled. This is useful when several plug-ins or scripts call each other and want to check if their caller has already used `gimp_image_undo_disable()` or gimp_image_undo_freeze().

#### Return value

Type: `gboolean`

TRUE if undo is enabled for this image.